<div>
  <div id="hexagon-1" class="hexagon">1</div>
  <div id="hexagon-2" class="hexagon">2</div>
  <div id="hexagon-3" class="hexagon">3</div>
  <div id="hexagon-4" class="hexagon">4</div>
  <div id="hexagon-5" class="hexagon">5</div>
</div>